Need Public Method

    gapi


    Packages 54

    • ![Build Status](http://gitlab.youvolio.com/gapi/gapi-starter/badges/master/build.svg)

      published 1.8.134 2 months ago
    • <!-- ![Build Status](http://gitlab.youvolio.com/gapi/gapi/badges/branch/build.svg) -->

      published 1.8.134 2 months ago
    • ##### This module is intended to be used with [Gapi Server](https://github.com/Stradivario/gapi) but can be used with every GraphQL Server

      published 1.8.23 3 years ago
    • ![Build Status](http://gitlab.youvolio.com/gapi/gapi/badges/branch/build.svg)

      published 1.5.9 4 years ago
    • Gapi command line interface

      published 1.8.134 2 months ago
    • ![Build Status](http://gitlab.youvolio.com/gapi/gapi/badges/branch/build.svg)

      published 0.7.4 5 years ago
    • published 0.7.4 5 years ago
    • [![Build Status](https://travis-ci.org/Stradivario/gapi-starter.svg?branch=master)](https://travis-ci.org/Stradivario/gapi-starter)

      published 0.7.4 5 years ago
    • ![Build Status](http://gitlab.youvolio.com/gapi/gapi/badges/branch/build.svg)

      published 1.8.56 3 years ago
    • This project was generated with [Angular CLI](https://github.com/angular/angular-cli) version 1.7.3.

      published 1.8.23 3 years ago
    • published 1.8.23 3 years ago
    • [![Build Status](https://travis-ci.org/Stradivario/gapi-starter.svg?branch=master)](https://travis-ci.org/Stradivario/gapi-starter)

      published 1.8.23 3 years ago
    • ```typescript

      published 0.7.205 5 years ago
    • published 1.8.23 3 years ago
    • [![Build Status](https://travis-ci.org/Stradivario/gapi-core.svg?branch=master)](https://travis-ci.org/Stradivario/gapi-core)

      published 1.6.12 4 years ago
    • ![Build Status](http://gitlab.youvolio.com/gapi/gapi/badges/branch/build.svg)

      published 1.8.134 2 months ago
    • [![Build Status](https://travis-ci.org/Stradivario/gapi-starter-microservices.svg?branch=master)](https://travis-ci.org/Stradivario/gapi-starter-microservices)

      published 1.8.23 3 years ago
    • #### @Gapi OneSignal Notifications module @StrongTyped forked and re-written with typescript from [onesignal-node](https://github.com/KolektifLabs/onesignal-node)

      published 1.8.134 2 months ago
    • ##### Original Voyager module you can find here [VoyagerGraphql](https://github.com/APIs-guru/graphql-voyager) ##### For questions/issues you can write ticket [here](http://gitlab.youvolio.com/gapi/gapi-voyager/issues) ##### This module is intended to be

      published 1.2.12 4 years ago
    • ```typescript

      published 1.8.23 3 years ago
    • ##### Original Voyager module you can find here [VoyagerGraphql](https://github.com/APIs-guru/graphql-voyager) ##### For questions/issues you can write ticket [here](http://gitlab.youvolio.com/gapi/gapi-voyager/issues) ##### This module is intended to be

      published 1.8.134 2 months ago
    • published 1.8.23 3 years ago
    • #### @Gapi Ethereum module @StrongTyped

      published 1.8.117 2 years ago
    • ##### More information about IPFS system can be find here [IPFS-WIKI](https://en.wikipedia.org/wiki/InterPlanetary_File_System) ##### For questions/issues you can write ticket [here](http://gitlab.youvolio.com/gapi/gapi-ipfs/issues) ##### This module is i

      published 1.8.117 2 years ago
    • ##### More information about OrbitDb can be found here [OrbitDb](https://github.com/orbitdb/orbit-db) ##### For questions/issues you can write ticket [here](http://gitlab.youvolio.com/gapi/gapi-orbitdb/issues) ##### This module is intended to be used with

      published 1.8.117 2 years ago
    show more packages